#rodape .institucional {
    background: url('https://cdn.awsli.com.br/1302/1302359/arquivos/Design sem nome (8).png') no-repeat center;
}
body {
    background: #6CC4BA url('https://cdn.awsli.com.br/1302/1302359/arquivos/Design sem nome (85).png') no-repeat;
}

/* WHATSAPP FIXO */
.whatsapp-fixo {
position: fixed;
bottom:10px;
left:10px;
z-index: 999;
}
